Update End User Skill Source
Replace or enable a customer-authored source using its own revision CAS.
Private optimized methodology and optimizer digests are never returned. Replaying an operation returns its original receipt without reverting later work.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
project_id
agent_slug
tenant_id
user_id
skill_id
Request
This endpoint expects an object.
enabled
expectedRevision
operationId
sourceRevision
content
resources
Response
Successful Response
enabled
operationId
sourceRevision
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
